package responses

import bottinmodels "git.agecem.com/agecem/bottin/v5/models"

type PostSeedResponse struct {
	Message string `json:"message"`
}

type GetMembreResponseData struct {
	Membre bottinmodels.Membre `json:"membre"`
}

type GetMembreResponse struct {
	Message string                `json:"message"`
	Data    GetMembreResponseData `json:"data"`
}

type PostTransactionsResponseData struct {
	RowsInserted int64 `json:"rows_inserted"`
}

type PostTransactionsResponse struct {
	Message string                       `json:"message"`
	Data    PostTransactionsResponseData `json:"data"`
}
